{% extends "base.html" %}
{% block content %}
<style>
    table, th, td {
        border: 2px solid white;
    }
    th{
        color: #d18d06;
        padding: 5px;
    }
    h3{
        text-align: center;
        color: #d18d06;
        margin-top: 10px;
    }
    .subject{
        font-size: 20px;
        font-family: "Arial";
        font-weight: bold;
        color: #edc736;
        padding: 10px;
    }
    .value{
        font-size: 18px;
        font-family: "Arial";
        color: #191917;
        padding: 10px;
    }
</style>
<h3>Hai semua, berikut adalah Catatan Harianku</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center">
            <tr>
                <th>Tanggal</th>
                <th>Yang akan dikerjakan</th>
            </tr>
            {% for diary_data in diary_dict %}
                <tr>
                    <td class="date">{{ diary_data.date }}</td>
                    <td class="activity">{{ diary_data.activity }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_activity/">
            {% csrf_token %}
            <table>
                <tr>
                    <td>
                        Tanggal
                    </td>
                    <td>
                        <input type="datetime-local" name="date" id="date" required="required"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Kegiatan
                    </td>
                    <td>
                        <input type="text" name="activity" id="activity" size="25"/>
                    </td>
                </tr>
            </table>
            <button style="background-color: #d18d06" type="submit" class="button btn-success">Submit</button>
        </form>
    </div>
</div>
{% endblock %}
